Subject: Re: [EDUC] Précision du ministère
From: roro <[email-masked]>
To: Marie-Odile Morandi <[email-masked]>
Cc: [email-masked]
Date: Mon, 21 Jul 2014 15:17:27 +0200
List-Id: <educ.april.org>

Bonjour,
Je pense que les craintes exprimées dans la lettre sont justifiées, je
pense même , (vous allez me prendre pour un extrémiste) que l'école est
sur la pente de la privatisation, et que cela va passer par la
municipalisation-régionalisation . L'école républicaine ne répond pas
aux exigences de la mondialisation. L' externalisation sera la méthode
habituelle pour démanteler un service public ( en même temps que les
atteintes incessantes à la laïcité) . L'apprentissage du code qui est
proposé n'est pas sérieux, si tel était le cas il s'adresserait à tous
les enfants, vu l'importance que prend l'informatique qui sous ce terme
général cache des centaines de métiers, un enseignement sérieux dès le
primaire s'imposerait. D'autant plus que même sur le plan théorique
l'apport de la réflexion , de l'invention, sera considérable et à mon
humble avis de petit instituteur , sans doute plus que les mathématiques
pures surtout sur le plan de l'efficacité.Va-t-on être une nation
d'utilisateurs de l'informatique ? L'environnement non libre se
débrouillera pour appeler code un agencement de services en lignes !
L'heure n'est plus à la réflexion rationnelle ( il y a peu de temps on
aurait pu dire pléonasme) , l'école aurait besoin
d'un service national informatique dépendant de l'EN et travaillant en
étroite collaboration avec les enseignants et s'appuyant sur le Libre.
Il pourrait être chargé de la mise au point de logiciel d'apprentissage
de qualité et de la formation des enseignants ... mais nos politiques ne
sont pas des imbéciles , ils sont complices !  Leurs réflexions doivent 
s'adapter aux impératifs de l' UE, de OMC , du FMI donc réfléchir pour
eux c'est produire une suite d'idées servant à manipuler les gens en
douceur sur fond de mensonges souvent ils arrivent à se convaincre
eux-mêmes ou alors ce sont de très bons acteurs !
Dites-moi si je vous casse trop le moral je m'arrête de poster !

Le lundi 21 juillet 2014 à 13:05 +0200, Marie-Odile Morandi a écrit :
> http://www.nextinpact.com/news/88786-initiation-enfants-au-code-explications-ministere-l-education.htm?utm_source=PCi_RSS_Feed&utm_medium=news&utm_campaign=pcinpact
> Amicalement
> 
> Marie-Odile Morandi
> Adhérente April
> http://www.april.org/
> Le 21/07/2014 12:29, Jérôme Martin a écrit :
> 
> > Bonjour
> > 
> > Je ne comprends pas le passage suivant :
> > 
> > 
> > 
> >  "Nous craignons une externalisation totale de l'informatique du
> > service public d'éducation. En effet, avec le déploiement des
> > solutions « Software as a Service » ("logiciels comme services en
> > ligne"), peu importe que les programmes qui s'exécutent sur un
> > serveur "dans les nuages" soient "libres" ou pas. Ils produisent les
> > mêmes effets de perte de contrôle pour les utilisateurs que les
> > logiciels non-libre. Apprendre l'informatique dans un tel
> > environnement non libre revient à apprendre avec ou pire s'habituer
> > à la dépendance, ce qui serait contraire à une politique de soutien
> > à l'innovation et à l'entrepreneuriat sur notre territoire."
> > 
> > 
> > Pourquoi le SaaS produit-il les mêmes effets privateurs de liberté,
> > que le logiciel soit libre ou non ? J'ai beau lire les archives de
> > la liste, je n'arrive pas à le comprendre. J'ai encore du temps pour
> > intégrer tous les enjeux, mais il faut s'assurer que le ministre ou
> > le/la membre du cabinet qui lira le courrier les ait aussi en tête.
> > Faute de quoi, en lisant ce passage, il risque de hausser les
> > épaules et se dire qu'on est parano, non ?
> > 
> > Jérôme
> > 
> > Le 20/07/2014 14:24, sonic steph a écrit :
> > 
> > > Le dimanche 20 juillet 2014 à 02:40 +0200, [email-masked] a écrit :
> > > > N'hésitez pas à apporter votre contribution, vos critiques...
> > > > Je dois dire que je suis assez fier de moi. J'ai réussi à marquer
> > > > une position sur le SaaS.
> > > > 
> > > > C'est ici :
> > > > http://lite4.framapad.org/p/lettre_education_numerique
> > > > 
> > > > Ma version :
> > > > -----------
> > > > 
> > > > Monsieur le ministre,
> > > > 
> > > > Vous avez récemment annoncé un appel aux associations[1] pour structurer une offre 
> > > > nationale [2] d'initiation à la programmation informatique dès l'école primaire 
> > > > sur le temps périscolaire. 
> > > > 
> > > > Nous nous réjouissons de cette initiative même si nous eussions préféré qu'elle 
> > > > s'accompagne, pour ce qui concerne le primaire, de mesures tendant  à généraliser 
> > > > une  initiation sur le temps soclaire,  dans le cadre de la main à la pâte[3]  par exemple. 
> > > > Là, l'accompagnement éducatif périscolaire eût pris tout son sens.
> > > je trouve cette formulation bien trop généreuse avec la réforme des
> > > rythmes scolaires, qui va faire exploser l'égalité des élèves face à
> > > l'enseignement.
> > > 
> > > on ne peut pas se réjouir que certains gamins auront le droit à un éveil
> > > informatique et d'autres non : pour certains, ce sera avec des logiciels
> > > libres pour d'autres non !
> > > 
> > > Car c'est cela cette réforme : l'inégalité assumée!
> > > 
> > > Ce n'est pas parce que certains membres imminents de l'April se lance
> > > dans des activités périscolaires que l'April doit se réjouir de leur
> > > existence !
> > > 
> > > L'April devrait demander que cet éveil informatique soit intégré au
> > > temps scolaire et donc au programme scolaire.
> > > 
> > > J'utilise l'expression "éveil informatique". Car je reste très sceprique
> > > sur l'approche via la programmation en primaire. Plusieurs critiques ont
> > > été émises sur cet angle d'approche à l'informatique au travers de la
> > > programmation. On peut peut certes se réjouir que l'éducation nationale
> > > semble enfin se préoccuper d'un enseignement tourné vers l'informatique.
> > > Mais l'approche par la programmation, ou par la code en primaire me
> > > parait a priori loin d'être une bonne idée. Du point de vue de l'April,
> > > cette approche par la programmation n'assure absolument pas qu'elle
> > > permettra aux élèves d'entendre l'intérêt du logiciel libre : j'ai des
> > > collègues qui enseignent le développement logiciel avec les logiciels
> > > privateurs de liberté dans des langages non libre et qui n'abordent
> > > jamais bien sûr l'intérêt de concevoir des logiciels libres!
> > > 
> > > stéphane
> > > 
> > > 
> > > 
> > > --
> > > Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> > > http://listes.april.org/wws/info/educ
> > 
> > 
> > 
> > --
> > Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> > http://listes.april.org/wws/info/educ
> 
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ